const Console = () => ({
  log: async (msg) => {
    let level = msg.level.toLowerCase();
    if (level === "audit") {
      level = "info";
    } else if (level === "fatal") {
      level = "error";
    }
    const browserConsole = console;
    const consoleMethod = browserConsole[level];
    if (consoleMethod)
      consoleMethod(msg);
    return Promise.resolve();
  }
});
export {
  Console
};
